@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600|Roboto+Slab:300,400,700|Roboto:300,400,500,700,900&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700,700i,800&subset=cyrillic');
* {margin:0; padding:0;}
html,body{
	width: 100%;
	height: 100%;
	background:#FFF;
	color:#626262;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-weight:normal;
}
h1{
    text-transform: uppercase;
    color: #333333;
    font-size: 34px;
    font-weight:bold;
    padding: 10px 0 0 0;
    line-height: 35px;
	margin:20px 0 10px; 
}
h2{
    font-size: 26px;
	font-weight:bold;
	line-height: 25px;
	margin:20px 0 30px; 
}
h3{
    font-size: 20px;
    margin:15px 0 25px; 
}
iframe{
    max-width:100%;
}
a:hover{
    text-decoration:none;
}
ul{
    list-style:none;
}
img{
    max-width:100%;
    border:none;
}
input,textarea{ 
    outline:none;
    font-family: 'Roboto', sans-serif;
}
input:required {
  box-shadow: none;
}
textarea{
    overflow:hidden;
}
table{
    border-collapse:collapse;
}
.wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.content {
	flex: 1 0 auto;
	overflow-x:hidden;
}
.footer {
	flex: 0 0 auto;
}
.header{
    width:100%;
    position:fixed;
    z-index:10;
    left:0;
    right:0;
    height:75px;
    color:#FFF;
}
.container{
    max-width:990px;
    min-width:300px;
    padding:0 10px;
    margin:0 auto;
}
.cleared:after{
    content:'';
    display:table;
    clear:both;
}
.full-height{
    height:100%;
}
.head-left{
    float:left;
}
.head-left2{
    width:350px;
    float:left;
}
.logo-box{
    height:71px;
    display:table-cell;

	}
	.logo-box a{
	display: inline-block !important;
    padding: 0 !important;
	width: 415px;
	height: 71px;
	}
.logo-box span{
    display:block;
}
.soc a{
	display: inline-block !important;
    padding: 0 !important;
	width: 32px;
	height: 32px;
}
.head-right{
    margin-left:180px;
}
.head-right-cont{
    float:right;
    padding-top:15px;
}
.head-nav-button {
    width:29px;
    height: 23px;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    top: 15px;
    right: 10px;
    padding:8px 5px;
    border-radius:3px;
    display:none;
}
.head-nav-line {
	width:100%;
    height: 3px;
	display:block;
    background: #FFF;
}
.head-nav-line+div{
    margin-top:7px;
}
.head-nav-button:hover {
    background:#222222;
}
.head-nav{
    float:left;
}
.head-nav>ul>li{
    height:60px;
    float:left;
    margin:0 1px;
    position:relative;
    z-index:0;
}
.head-nav ul ul{
    width:160px;
	font-size: 15px;
    position:absolute;
    z-index:1;
    left:0;
    top:60px;
    padding:10px;
    border-radius:0 0 3px 3px;
    display:none;
}
.head-nav li:hover ul{
    display:block;
}
.head-nav ul ul li a{
    display:block;
    padding:10px;
    color:#FFF;
    text-decoration:none;
}
.head-nav>ul>li>a{
    height:39px;
    line-height:39px;
	font-size: 15px;
    padding:0 10px;
    display:block;
    text-decoration:none;
    color:#FFF;
    border-radius:3px;
}
.head-search{
    width:39px;
    height:39px;
    position:relative;
    z-index:0;
    float:left;
    margin-left:5px;
	color:#FFFFFF;
}
.search-open{
    width:39px;
    height:39px;
    border-radius:3px;
    cursor:pointer;
    background-image:url(../images/icons/zoom.png);
	background-repeat:no-repeat;
	background-position:center center;
	color:#FFFFFF;
}
.search-box{
    width:39px;
    height:39px;
    border-radius:3px;
    position:absolute;
    z-index:0;
    right:0;
    top:0;
    display:none;
	color:#FFFFFF;
}
.inputbox-search{
    width:161px;
    height:19px;
    padding:10px;
    line-height:19px;
    box-sizing:content-box;
    background:transparent;
    border:0;
    color:#FFFFFF;
}
.btn-search{
    width:39px;
    height:39px;
    display:block;
    cursor:pointer;
    border:0;
    font-size:0;
    position:absolute;
    z-index:0;
    right:0;
    top:0;
    background-image:url(../images/icons/zoom.png); 
	background-repeat:no-repeat; 
	background-position:center center;
    border-radius:3px;
}
input.inputbox-search::-webkit-input-placeholder { 
  color: #FFF;
}
input.inputbox-search::-moz-placeholder { 
  color: #FFF;
}
input.inputbox-search:-ms-input-placeholder { 
  color: #FFF;
}
input.inputbox-search:-moz-placeholder {
  color: #FFF;
}
input.inputbox-search::placeholder {
  color: #FFF;
}
.top-bar{
    position:relative;
    z-index:0;
}
.top-img{
    height:430px;
    text-align:center;
}
.slide-img{
	width:100%;
	height:100%;
}
.top-bar-cont{
    position:absolute;
    z-index:1;
    left:0;
    top:0;
    right:0;
    bottom:0;
    padding-top:75px;
}
.relatived{
    position:relative;
    z-index:0;
}
.right-align{
    text-align:right;
}
.table-box{
    width:100%;
    height:100%;
    display:table;
}
.table-row-middle{
    width:100%;
    height:100%;
    display:table-cell;
    vertical-align:middle;
}
.top-contacts-box{
    width:260px;
    padding: 10px 20px 15px 20px;
    border-radius: 5px;
    color:#FFF;
    text-align:left;
    display:inline-block;
    vertical-align:top;
    font-family: 'Open Sans', sans-serif;
}
.top-contacts-box a{
    color:#FFF;
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
}
.top-tel{
    padding:5px 0;
}
.top-tel,
.top-tel a{
    font-size:28px;
    line-height:32px;
    font-weight:bold;
}
.top-order{
    margin-bottom:10px;
}
a.top-order-btn{
    font-weight:bold;
    margin: 10px 0 20px 0;
    background: #fff;
    border-radius: 5px;
    text-decoration: none;
    display: block;
    height: 44px;
    box-sizing: border-box;
    padding-top: 10px;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    text-transform:uppercase;
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.2);
}
a.top-order-btn:hover {
    background: #676767 !important;
    color: #FFF !important;
}
.contacts-info{
    font-size:13px;
}
.clock-icon{
    padding-left:25px;
    background:url(../images/icons/clock.png) no-repeat left 3px;
    padding-bottom:10px;
}
.mail-icon{
    padding-left:25px;
    background:url(../images/icons/mail.png) no-repeat left 3px;
    padding-bottom:10px;
}
.map-icon{
    padding-left:25px;
    background:url(../images/icons/map.png) no-repeat left 3px;
    padding-bottom:10px;
}
.modal-order-bar{
    position:absolute;
    z-index:20;
    left:0;
    top:0;
    right:0;
    bottom:0;
    display:none;
}
.modal-order-bar>.container{
    z-index:1;
}
.modal-order-box{
    width:250px;
    position:absolute;
    z-index:1;
    top:87px;
    right:10px;
    color:#FFF;
    padding: 15px 25px 25px 25px;
    border-radius: 5px;
}
.modal-order-title{
    font-family: 'Roboto', sans-serif;
    font-weight:500;
    text-align:center;
    font-size:24px;
    text-transform:uppercase;
    margin-bottom:20px;
}
.input-row{
    width:100%;
    padding:15px 10px;
    background:#FFF;
    border-radius:5px;
    margin-bottom:11px;
    box-sizing:border-box;
}
.input-row-icon{
    width:25px;
	height:25px;
    float:left;
}
.input-row-cont{
    margin-left:30px;
}
.inputbox{
    width:100%;
    height:21px;
    line-height:21px;
    box-sizing:border-box;
    background:#FFF;
    color:#000;
    font-size:19px;
    border:0;
    font-weight:500;
}
.textarea{
    width:100%;
    max-width:100%;
    height:100px;
    box-sizing:border-box;
    background:#FFF;
    color:#000;
    font-size:19px;
    border:0;
    font-weight:500;
}
.btn-order {
    font-family: 'Roboto', sans-serif;
    width: 250px;
    background: #fff;
    border: none;
    margin: 30px auto 0;
    border-radius: 5px;
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.2);
    text-decoration: none;
    display: block;
    height: 44px;
    box-sizing: border-box;
    font-weight: 600;
    font-size: 18px;
    text-transform:uppercase;
    cursor:pointer;
}
.btn-order:hover {
    background: #676767 !important;
    color: #FFF !important;
}
.fadebox{
    width:100%;
    height:100%;
    background:#000;
    opacity:0.7;
    position:fixed;
    z-index:0;
    left:0;
    right:0;
    top:0;
}
.action-bar{
    text-align:center;
    background-position: 50% 55%;
}
.action-title{
    color:#FFF;
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 29px;
    line-height: 38px;
}
.main-content{
    padding:5px 0;
}
.block-box+.block-box{
    margin-top:30px;
}
.row-box+.row-box{
    margin-top:10px;
}
.row-box+.row-box.cleared{
    margin-top:40px;
}
.row-box>div{
    float:left;
    box-sizing:border-box;
    display:block;
    min-height:1px;
    padding:0 10px;
}
.row-box>div:first-child{
    padding-left:0;
}
.row-box>div:last-child{
    padding-right:0;
}
div.row100{
    width:100%;
    float:none;
    padding-left:0;
    padding-right:0;
}
.row50{
    width:50%;
}
.row33{
    width:33.333%;
}
.text-box{
    line-height: 23px;
    letter-spacing: 0.4px;
}
.no-spacing{
    letter-spacing: 0;
}
.text-box p{
	font-size: 16px;
    line-height: 23px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.text-box ol{
	margin-left:20px;
	margin-bottom: 15px;
}
.text-box ul{
	list-style:disc;
	margin-left:20px;
	margin-bottom: 15px;
}
.num-icon {
    width: 65px;
    height: 65px;
    line-height:65px;
    text-indent: 2px;
    border-radius: 65px;
    display:block;
    text-align:center;
    border: 5px solid rgba(255,255,255,0.7);
    color: #fff;
    font-size:26px;
    font-weight:600;
}
.num-icon2 {
    width: 65px;
    height: 65px;
    line-height:65px;
    text-indent: 2px;
    border-radius: 65px;
    display:block;
    text-align:center;
    border: 5px solid rgba(255,255,255,0.7);
    color: #fff;
    font-size:26px;
    font-weight:600;
}
.gallery-bar{
    padding:5px 0;
}
.gallery-bar #iii {
    display:inline-block;
    vertical-align:top;
    margin:0 15px 20px 15px;
}
 img{
    border-radius:5px;
}
#iii img{
    border-radius:6px;
	border: 1px solid #535353;
}
#iii:hover img{
    opacity:0.7;
}
.benefits p{
	font-size: 17px;
	line-height:17px;
}
.benefits td{
	padding: 0px 10px;
	font-size: 15px;
	vertical-align:top;
}
.benefits td:first-child{
	padding-left:0;
}
.benefits td:last-child{
	padding-right:0;
}
.price th {
    padding: 18px 22px;
    font-size: 18px;
    font-weight:600;
    text-align:center;
    color:#FFF;
    vertical-align:top;
}
.price th:first-child{
	border-radius:5px 0 0 0;
}
.price th:last-child{
	border-radius:0 5px 0 0;
}
.price tr:last-child td:first-child{
	border-radius:0 0 0 5px;
}
.price tr:last-child td:last-child{
	border-radius:0 0 5px 0;
}
.price td{
    padding: 18px 22px;
    font-size: 15px;
    line-height:20px;
    vertical-align:top;
}
.price tr:nth-child(odd) td{
    background: #ebebeb;
}
.price tr:nth-child(even) td{
    background: #f7f7f7;
}
.news-bar{
    background:#f7f7f7;
    padding:10px 0 50px 0;
}
.news-title{
    padding-bottom:9px;
    border-bottom:1px solid #d5d5d5;
}
.news-title a{
    font-size:18px;
    text-decoration:none;
    font-weight:500;
}
.news-title a:hover{
    text-decoration:underline;
}
.time-icon{
    font-size:14px;
    color:#666666;
    background:url(../images/icons/time.png) no-repeat left 3px;
    padding:3px 0 5px 25px;
}
.news-cont{
    padding:20px 0;
    font-size: 14px;
    color: #777;
    line-height:22px;
}
.readmore{
    width: 110px;
    height: 35px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-weight:bold;
    font-size: 12px;
    text-align: center;
    line-height: 35px;
    border-radius: 5px;
}
.readmore:hover{
    background-color:#676767;;
}
.bot-form-title{
    text-align:center;
    text-transform:uppercase;
    color:#FFF;
    font-size:36px;
    font-weight:500;
    margin-bottom:40px;
	margin-top:15px;
}
.bot-form{
    padding:30px 0;
	background-size: cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
}
.bot-form-cont{
    max-width:790px;
    margin:0 auto;
}
.form-button{
    width: 150px;
    height: 50px;
    margin: auto;
    margin-top: 40px;
	margin-bottom: 10px;
    border: none;
    text-align: center;
    display: block;
    border-radius: 5px;
    cursor: pointer;
    line-height: 50px !important;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight:600;
    font-size: 16px;
}
.form-button:hover{
    background:#676767;
}
.bot-nav-bar{
	padding-bottom:19px;
}
.bot-nav ul ul{
    display:none;
	width: 160px;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 56px;
	padding: 10px;
	border-radius: 3px 3px 0 0;
}
.bot-nav>ul>li:hover ul{
	display:block;
}
.bot-nav ul ul li a {
    display: block;
    padding: 10px;
    color: #FFF;
    text-decoration: none;
}
.bot-nav>ul>li{
    float:left;
    margin-right:1px;
    padding-top:19px;
	position:relative;
	z-index:0;
}
.bot-nav>ul>li>a{
    height:37px;
    line-height:37px;
    display:block;
    padding:0 10px;
    color:#FFF;
    text-decoration:none;
    font-size:15px;
    border-radius:3px;
}
.footer{
    background:#222;
    color:#FFF;
    font-size:14px;
}
.bot-bar{
    padding:40px 0 70px 0;
}
.bot-bar-left{
    width:220px;
    float:left;
}
.copy-box{
    font-size: 12px;
    line-height:18px;
    color: #979797;
    font-weight:300;
}
.copy-box a{
    font-size: 12px;
    color: #979797;
    font-weight:300;
    text-decoration:none;
}
.copy-box a:hover{
    color:#FFF;
}
.bot-bar-right{
    width:100%;
    margin-left:-270px;
    float:right;
}
.bot-right-cont{
    margin-left:240px;
    overflow:hidden;
}
.bot-box{
    float:left;
}
.bot-box+div{
    margin-left:20px;
}
.bot-contacts{
    width:200px;
    overflow:hidden;
    line-height:18px;
}
.bot-contacts-icon{
    width:30px;
    float:left;
}
.bot-contacts-text{
    margin-left:35px;
}
.bot-tel{
    width:220px;
    overflow:hidden;
    font-size:18px;
}
.bot-tel a{
    text-decoration:none;
    color:#FFF;
    font-size:18px;
}
.bot-tel a:hover{
    color:#5a929f;
}
.socials li{
    display:inline-block;
    vertical-align:top;
}
.socials li a{
    opacity:0.5;
}
.socials li a:hover{
    opacity:1;
}
.socials li+li{
    margin-left:4px;
}
.clear{
    width:100%;
	height:0;
	font-size:1px;
	clear:both;
}
.feed {
	
    height: 50px;
	margin:auto!important;
    margin-top: 20px!important;
    background: #3e7db3;
    border: none;
	padding-left:10px!important;
	text-align:center;
	padding-right:10px!important;	
	display:block;
    border-radius: 5px;
    cursor: pointer;
	line-height: 50px!important;
    color: #fff;
	text-decoration:none;
    text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size:16px!important;
}

.feed:hover {background:#666666; color:#FFFFFF; 

}

#scrollup {
float:right;
position: fixed; /* фиксированная позиция */
opacity: 0.8; /* прозрачность */
padding: 10px 10px 10px; /* отступы */
background: #aaa;
border-radius: 5px; /* скругление углов */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
right: 10px; /* отступ слева */
bottom: 10px; /* отступ снизу */
display: none; /* спрятать блок */
cursor: pointer;
}
